Package: libxtst / 2:1.2.2-1+deb8u1

Metadata

Package Version Patches format
libxtst 2:1.2.2-1+deb8u1 unknown

The format of the patches in the package is not yet supported!